<template>
  <div>
    <BusquedaUsuarios />
    <ListadoUsuarios />
  </div>
</template>
  
<script setup lang="ts">
//libreries
import { onMounted } from "vue";
import { BreadCrumbRoute } from "@hcd-bsas/vue3-components";
import { useBreadcrumb } from "@/shared.js";
//Stores
//Components
import ListadoUsuarios from "@/components/Usuarios/ListadoUsuarios.vue";
import BusquedaUsuarios from "@/components/Usuarios/BusquedaUsuarios.vue";

const { breadcrumb } = useBreadcrumb();


onMounted(async () => {
  breadcrumb?.initRoutes([
    new BreadCrumbRoute("inicio"),
    new BreadCrumbRoute("inicioUsuarios"),
  ]);


});

</script>
  
  <!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped></style>